uuid: 3f4cd717-cdc9-4338-bcca-7c892c591fd7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.conpanchiloc
id: commerce_product_variation.fridge.conpanchiloc
field_name: conpanchiloc
entity_type: commerce_product_variation
bundle: fridge
label: 'Control Panel Child Lock'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
